<?php
	// 인클루드
	require_once( "inc/session.php" );
	require_once( "inc/common.inc" );      // 공통 함수 모음
	require_once( "inc/db_pgsql.inc" ); // 데이터베이스 인터페이스

	$neo_seq = isset($_GET['neo_seq']) 	? $_GET['neo_seq'] 	: NULL;

	if ($neo_seq == "" || is_null($neo_seq))
		die;

	// 성공 플래그
	$success_flag = 0;

	$objConn = new DB_Sql;
	$strSql  = "UPDATE t_neo_server_index ";
	$strSql .= "SET deleted_yn = 'Y' ";
	$strSql .= "WHERE neo_seq = $neo_seq";

	$res = $objConn->query( $strSql );
	if ($res)
	{
		$objConn->close();
	    AlertMsg( "삭제되었습니다." );
	    echo( "<META http-equiv='refresh' content='0; url=neo_monitor.html'>" );
	}
	else
	{
		$objConn->close();
        AlertMsg( "실패했습니다." );
		echo( "<META http-equiv='refresh' content='0; url=neo_monitor.html'>" );
	}
?>
